Loading...
Searching...
No Matches
GeisTouchId Class Reference
The Simplified GEIS Interface » Gesture Types » Gesture Primitives » Standard Gesture Types » Vendor Extension Gesture Types » Initialization and Cleanup » Configuration and Control | The Advanced GEIS Interface » The Geis API Object » Error Reporting » Configuration » Input Devices » Gesture Subscription » Attributes » Event Control » Input Devices » Gesture Classes » Gesture Regions » Gesture Filter » Gesture Subscription » Gesture Frames

Relates a touch in a frame to a touch object in a set. More...

`#include <geis.h>`

## Detailed Description

Relates a touch in a frame to a touch object in a set.

The documentation for this class was generated from the following file:

- /build/geis-Y0ruej/geis-2.2.17+16.04.20160126/include/geis/geis.h